{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fuse3/fuse3-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fuse3-devel_install",
            "desc": "测试fuse3-devel软件包能否被正确安装。"
        },
        {
            "name": "test_fuse3-devel_check",
            "desc": "测试系统是否已安装fuse3-devel软件包。"
        },
        {
            "name": "test_fuse3-devel_uninstall",
            "desc": "测试fuse3-devel软件包能否被正确卸载。"
        }
    ]
}